@charset "shift_jis";

/* 	sideL
---------------------------------------------------------- */
#sideL .focusTitle {
	margin-top: 5px;
}
#sideL .focusTitle.bookGenre,
#sideL .focusTitle.zasshiGenre,
#sideL .focusTitle.cddvdGenre,
#sideL .focusTitle.ranking,
#sideL .focusTitle.prize {
	margin-top: 8px;
}
#sideL #sideLNav {
	margin-bottom: 10px;
	background: #a2aed1 url(/store/common/material/images/com_bg002.gif) no-repeat 0 0;
	zoom: 1;
}
#sideL #sideLNav #sideLInner {
	padding: 0 4px 4px;
	background: url(/store/common/material/images/com_bg003.gif) no-repeat 0 bottom;
	zoom: 1;
}
#sideL #sideLNav #sideLInner a:link,
#sideL #sideLNav #sideLInner a:visited {
	text-decoration: none;
}
#sideL #sideLNav #sideLInner a:hover {
	text-decoration: underline;
}
#sideL #sideLNav02 {
	margin-bottom: 10px;
	background: #627abe;
	zoom: 1;
}
#sideL #sideLNav02 #sideLInner02 {
	padding: 0 3px 3px;
	background: url(/store/common/material/images/com_bg025.gif) no-repeat 0 bottom;
	zoom: 1;
}
#sideL #sideLNav03 {
	margin-bottom: 10px;
	background: #a2aed1;
}
#sideL #sideLNav03 #sideLInner03 {
	padding: 0 3px 4px;
	background: url(/store/common/material/images/com_bg003.gif) no-repeat 0 bottom;
	zoom: 1;
}


/*----------------------
	sideLLink
----------------------*/
#sideL .sideLLink01 {
	margin-top: 4px;
	padding-right: 8px;
}
#sideL .sideLLink01 .infoText {
	margin-right: 13px;
	padding-right: 11px;
	border-right: 1px solid #cccccc;
}
#sideL .sideLLink01 a {
	display: inline-block;
	padding-left: 12px;
	background: url(/store/common/material/images/com_ic004.gif) no-repeat 0 0.3em;
	zoom: 1;
}
* html #sideL .sideLLink01 a { /* for IE6 */
	background: url(/store/common/material/images/com_ic004.gif) no-repeat 0 0.5em;
}
*:first-child+html #sideL .sideLLink01 a { /* for IE7 */
	background: url(/store/common/material/images/com_ic004.gif) no-repeat 0 0.5em;
}



/*----------------------
	research
----------------------*/
#sideL #research01 {
	padding: 8px;
	border: 1px solid #b5c1d6;
	background: #8194c0;
	color: #ffffff;
}
#sideL #research01 .title {
	margin-bottom: 5px;
	padding-left: 9px;
	background: url(/store/common/material/images/com_bg004.gif) repeat-y 0 0;
	font-weight: bold;
	zoom: 1;
}
#sideL #research01 .researchField {
	width: 164px;
	padding: 3px 5px;
	margin-bottom: 5px;
	background: url(/store/common/material/images/com_bg005.gif) no-repeat 0 0;
	border: 0 none;
}
#sideL #research01 .condition {
	width: 174px;
	padding: 3px 0 3px 5px;
	margin-bottom: 16px;
}
#sideL #research01 .keyword {
	width: 126px;
	padding: 3px 5px;
	margin-right: 3px;
	background: url(/store/common/material/images/com_bg007.gif) no-repeat 0 0;
	border: 0 none;
}
#sideL #research01 .researchBtn {
	margin: 10px 0 2px;
	text-align: center;
}

/*	research02	*/
#sideL #research02 {
	margin-top: 4px;
	padding: 9px 6px 10px;
	background: #edf1f4;
}
#sideL #research02 .title,
#sideL #research03 .title {
	margin-left: 3px;
	padding-left: 9px;
	background: url(/store/common/material/images/com_bg008.gif) no-repeat 0 0;
	font-weight: bold;
	color: #666666;
	zoom: 1;
}
#sideL #research02 .genre {
	margin-top: 6px;
	border-bottom: 1px solid #c4cde1;
	background: #ffffff;
}
#sideL #research02 .genre ul li {
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #c4cde1;
	font-weight: bold;
	zoom: 1;
}

#sideL #research02 .genre ul li .parentTab a {
	display: block;
	padding: 3px 0;
	text-decoration: none;
	height: 1%;
}
#sideL #research02 .genre ul li span img {
	padding: 5px;
	vertical-align: middle;
	cursor: pointer;
}

#sideL #research02 .genre ul li ul {
	border-top: 1px solid #ffffff;
}
#sideL #research02 .genre ul li ul li {
	border-top: 1px solid #edf1f4;
	background: #ffffff;
	font-size: 87%;
	font-weight: normal;
}
#sideL #research02 .genre ul li ul li a,
#sideL #research02 .genre ul li.on ul li a {
	display: block;
	padding: 6px 5px 4px 30px;
	background: url(/store/common/material/images/com_ic031.gif) no-repeat 15px 0.7em;
	text-decoration: underline;
	zoom: 1;
}

/* genre02 */
#sideL #research02 .genre02 {
	margin-top: 6px;
	border-top: 1px solid #c4cde1;
	border-bottom: 1px solid #c4cde1;
	background: #ffffff;
}
#sideL #research02 .genre02 ul li {
	border-bottom: 1px solid #edf1f4;
/*	font-weight: bold; */
}
#sideL #research02 .genre02 ul li a {
	display: block;
	font-weight: normal;
	padding: 5px 4px 4px 22px;
	background: url(/store/common/material/images/com_ic013.gif) no-repeat 9px 0.75em;
	zoom: 1;
}
#sideL #research02 .genre02 ul li.on {
	display: block;
	font-weight: bold;
	padding: 6px 5px 2px 30px;
	background: url(/store/common/material/images/com_ic055.gif) no-repeat 15px 0.7em;
	color: #000066;
	zoom: 1;
}
/* genre03 */
#sideL #research02 .genre03 {
	margin-top: 6px;
	border-top: 1px solid #c4cde1;
	border-bottom: 1px solid #c4cde1;
	background: #ffffff;
}
#sideL #research02 .genre03 ul li {
	border-bottom: 1px solid #edf1f4;
	font-weight: bold;
}
#sideL #research02 .genre03 ul li a {
	display: block;
	padding: 6px 5px 2px 22px;
	background: url(/store/common/material/images/com_ic033.gif) no-repeat 5px 0.7em;
	text-decoration: none;
	zoom: 1;
}
#sideL #research02 .genre03 ul li.on span {
	display: block;
	padding: 5px 5px 5px 22px;
	background: url(/store/common/material/images/com_ic033.gif) no-repeat 5px 0.7em;
	color: #000066;
	text-decoration: none;
	zoom: 1;
}
/* genre04 */
#sideL #research02 .genre04 {
	margin-top: 6px;
	border-top: 1px solid #c4cde1;
	border-bottom: 1px solid #c4cde1;
	background: #ffffff;
}
#sideL #research02 .genre04 ul li {
	border-top: 1px solid #edf1f4;
	font-weight: bold;
}
#sideL #research02 .genre04 ul li .parentTab {
	padding: 3px 0;
}
#sideL #research02 .genre04 ul li .parentTab span img {
	padding: 2px 5px;
	vertical-align: middle;
	cursor: pointer;
}
#sideL #research02 .genre04 ul li ul li {
	font-weight: normal;
}
#sideL #research02 .genre04 ul li ul li a {
	display: block;
	padding: 6px 5px 2px 30px;
	background: url(/store/common/material/images/com_ic031.gif) no-repeat 15px 0.7em;
	zoom: 1;
}

/* genre05 */
#sideL #research02 .genre05 {
	margin-top: 6px;
	border-bottom: 1px solid #c4cde1;
	color: #0066cc;
	background: #ffffff;
}
#sideL #research02 .genre05 ul li {
/*	background: url(/store/common/material/images/com_bg009.gif) no-repeat 0 0;*/
/*	border-bottom: 1px solid #ffffff;*/
	border-bottom-width: 1px;
	border-top: 1px solid #c4cde1;
/*	font-weight: bold;*/
/*	zoom: 1;*/
}
#sideL #research02 .genre05 ul li.on {
	font-weight: bold;
	color: #000066;
}
#sideL #research02 .genre05 ul li.on a {
	font-weight: normal;
}
* html #sideL #research02 .genre05 ul li .parentTab { /* for IE6 */
	padding: 6px 0;
}
#sideL #research02 .genre05 ul li .parentTab {
	padding: 4px 0;
/*	background: url(/store/common/material/images/com_bg009.gif) no-repeat 0 0;
	zoom: 1;*/
	text-decoration: none;
}
#sideL #research02 .genre05 ul li .parentTab span img {
	margin: 0 5px 0;
	vertical-align: middle;
	cursor: pointer;
}
#sideL #research02 .genre05 ul li ul li {
	background: #ffffff;
	font-weight: normal;
	font-size: 87%;
	border-top: 1px solid #EDF1F4;
}
#sideL #research02 .genre05 ul li ul li a {
	display: block;
	padding: 6px 5px 2px 30px;
	background: url(/store/common/material/images/com_ic031.gif) no-repeat 15px 0.7em;
	zoom: 1;
}
#sideL #research02 .genre05 ul li ul li.back a {
	background: url(/store/common/material/images/com_ic036.gif) no-repeat 15px 0.7em;
}
#sideL #research02 .genre05 ul li ul li.on span.on {
	display: block;
	padding: 6px 5px 2px 30px;
	background: url(/store/common/material/images/com_ic032.gif) no-repeat 15px 0.7em;
	font-weight: bold;
	color: #000066;
	zoom: 1;
}
#sideL #research02 .genre05 ul li ul li.cback a {
	background: url(/store/common/material/images/com_ic035.gif) no-repeat 15px 0.7em;
}
#sideL #research02 .genre05 ul li ul li ul {
	font-weight: normal;
}
#sideL #research02 .genre05 ul li ul li ul li {
	display: block;
	padding: 6px 5px 2px 36px;
	font-size: 100%;
	background: url(/store/common/material/images/com_ic037.gif) no-repeat 26px 0.9em;
	zoom: 1;
}
#sideL #research02 .genre05 ul li ul li ul li.bold {
	font-weight: bold;
	color: #000066;
}
#sideL #research02 .genre05 ul li ul li ul li a,
#sideL #research02 .genre05 ul li ul li.on ul li a {
	padding: 0;
	background: none;
	font-weight: normal;
}
#sideL #research02 .genre05 ul li ul li ul li.on {
	font-weight: bold;
	background: url(/store/common/material/images/com_ic056.gif) no-repeat 26px 0.9em;
	zoom: 1;
}


/*----------------------
	research03
----------------------*/
#sideL #research03 {
	padding: 0 6px 1px;
	background: #edf1f4;
}
#sideL #research03 .block {
	margin: 6px 0 10px;
}
#sideL #research03 .block .subtitle {
	padding: 2px 2px 2px 7px;
	background: #a2aed1;
	color: #ffffff;
}
#sideL #research03 .block ul {
	margin: 5px 0 0 3px;
}

#sideL #research03 .block ul li {
	font-weight: bold;
	color: #000066;
}

#sideL #research03 .block ul li a {
	font-weight: normal;
}

#sideL #research03 .block .float {
	width: 180px;
	overflow: hidden;
}
#sideL #research03 .block .float ul {
	width: 190px;
}
#sideL #research03 .block .float ul li {
	float: left;
	margin-right: 10px;
	white-space: nowrap;
}
#sideL #research03 .block .publishDate,
#sideL #research03 .block .priceRange {
	margin-top: 4px;
	line-height: 1.8;
}
* html #sideL #research03 .block .publishDate .publishDateInner { /* for IE6 */
	margin-top: 4px;
}
#sideL #research03 .block .publishDate .publishYearStart,
#sideL #research03 .block .publishDate .publishYearEnd {
	width: 67px;
}
#sideL #research03 .block .publishDate .publishMonthStart,
#sideL #research03 .block .publishDate .publishMonthEnd {
	width: 47px;
}
#sideL #research03 .block .priceRange .nowrap {
	float: left;
}
#sideL #research03 .block .priceRange .minPrice,
#sideL #research03 .block .priceRange .maxPrice {
	width: 65px;
}

#sideL #research03 .block .sideNav {
	margin: 0;
}
#sideL #research03 .block .sideNav li {
	border-top: 1px solid #edf1f4;
	background: #ffffff;
}
#sideL #research03 .block .sideNav li .parentTab {
	display: block;
	height: 1%;
	padding: 3px 0;
	text-decoration: none;
}
#sideL #research03 .block .sideNav li .childNav {
	margin-top: 0px;
}
#sideL #research03 .block .sideNav li span img {
	padding: 5px;
	vertical-align: middle;
}
#sideL #research03 .block .sideNav li span.pointer img {
	cursor: pointer;
}
/*
#sideL #research03 .block .sideNav li ul li {
	border-top: 1px solid #edf1f4;
	background: #ffffff;
	font-size: 87%;
	font-weight: normal;
}
*/

/*
#sideL #research03 .block .sideNav li ul li {
	display: block;
	padding: 6px 5px 4px 30px;
	background: url(/store/common/material/images/com_ic031.gif) no-repeat 15px 0.7em;
	font-weight: bold;
	color: #000066;
	zoom: 1;
}
*/


#sideL #research03 .block .sideNav li ul li {
	display: block;
	padding: 1px 5px 9px 30px;
	background: url(/store/common/material/images/com_ic031.gif) no-repeat 15px 0.3em;
	font-weight: bold;
	color: #000066;
	zoom: 1;
}



#sideL #research03 .block .sideNav li ul li a,
#sideL #research03 .block .sideNav li.on ul li a {
	font-weight: normal;
	color: #0066cc !important;
	text-decoration: underline;
}

#sideL #research03 .block .more01 {
	text-align: right;
	margin-top: 5px !important;
}
#sideL #research03 .block .more01 span img {
	padding: 5px;
	vertical-align: middle;
	cursor: pointer;
}
/*----------------------
	research04
----------------------*/
#sideL #research04 {
	border: 1px solid #b5c1d6;
	background: #8194c0;
}
#sideL #research04 ul li {
	padding-bottom: 1px;
	background: url(/store/common/material/images/com_bg024.gif) repeat-x 0 bottom;
	zoom: 1;
}
#sideL #research04 ul li a {
	display: block;
	padding: 2px 0;
	color: #ffffff;
	text-decoration: none;
	height: 1%;
}
#sideL #research04 ul li.on {
	background: #a7b4d3;
}
#sideL #research04 ul li.select {
	background: #a7b4d3;
}
#sideL #research04 ul li.on a {
	font-weight: bold;
}
#sideL #research04 ul li a span img,
#sideL #research05 ul li.classicNav a span img {
	padding: 5px;
	vertical-align: middle;
	cursor: pointer;
}
#sideL #research04 ul li.on ul,
#sideL #research05 ul li.classicNav ul {
	padding-left: 6px;
}
#sideL #research04 ul li.on ul li,
#sideL #research05 ul li.classicNav ul li {
	background: #e5e9f2 url(/store/common/material/images/com_ic013.gif) no-repeat 11px 0.6em;
	border-top: 1px solid #a7b4d3;
	font-weight: bold;
	font-size: 87%;
	zoom: 1;
}
#sideL #research04 ul li.on ul li a,
#sideL #research05 ul li.classicNav ul li a {
	display: block;
	padding: 5px 5px 3px 24px;
	background: none;
	color: #0066cc !important;
	font-weight: normal;
	text-decoration: underline;
	height: 1%;
}
#sideL #research04 ul li.on ul li.on {
	padding: 5px 5px 3px 24px;
	background: #ffffff url(/store/common/material/images/com_ic014.gif) no-repeat 11px 0.6em;
	font-weight: bold;
	zoom: 1;
}

#sideL #research04 ul li.select a{
	display: block;
	padding: 2px 0;
	/*	color: #ffff87; */
	text-decoration: none;
	font-weight: bold;
	height: 1%;
	
}


/*----------------------
	research05
----------------------*/
#sideL #research05 {
	border: 1px solid #b5c1d6;
	background: #8194c0;
}

#sideL #research05 .title {
	margin-bottom: 5px;
	padding-left: 9px;
	background: url(/store/common/material/images/com_bg004.gif) repeat-y 0 0;
	font-weight: bold;
	color: #ffffff;
	zoom: 1;
}

#sideL #research05 ul li {
	background: #8194c0 url(/store/common/material/images/com_bg036.gif) repeat-x 0 0;
	zoom: 1;
}
#sideL #research05 ul.small_font{
	font-size: 85%
}
#sideL #research05 ul li.top {
	background: none;
}
#sideL #research05 ul li.on {
	background-color: #A7B4D3;
}
#sideL #research05 ul li a {
	display: block;
	padding: 5px 5px 5px 16px;
	background: url(/store/common/material/images/com_ic027.gif) no-repeat 5px 0.7em;
	zoom: 1;
}
#sideL #research05 ul li.classicNav a {
	padding: 2px 0;
	background: none;
	text-decoration: none;
}
#sideL #research05 ul li a:link {
	color: #ffffff;
	text-decoration: none;
}
#sideL #research05 ul li a:visited {
	color: #ffffff;
	text-decoration: none;
/*	color: #d4dbec; */
}

#sideL #research05 ul li a:hover,
#sideL #research05 ul li a:active {
/*	color: #ffff87; */
	text-decoration: underline;
}


#sideL #research05 ul li.on span {
	display: block;
	padding: 5px 5px 5px 16px;
	background: url(/store/common/material/images/com_ic027.gif) no-repeat 5px 0.7em;
/*	color: #333333; */
/*	color: #ffff87; */
	color: #ffffff;
	font-weight: bold;
	zoom: 1;
}
#sideL #research05 ul li.on span.dvd {
	font-size: 90%;
}
#sideL #research05 dl {
	padding: 6px 6px 8px;
	background: #8194c0 url(/store/common/material/images/com_bg036.gif) repeat-x 0 0;
	zoom: 1;
}
#sideL #research05 dl dt {
	color: #ffffff-1;
	font-weight: bold;
}

#sideL #research05 dl dt.shoten {
	color: #ffffff;
	font-weight: bold;
}


#sideL #research05 dl dd {
	margin-top: 4px;
}
#sideL #research05 form dl dd .searchField {
/*	height: 15px; */
/*	height: 14px; */
/*	width: 122px; */
	width: 120px;
	margin: 0 4px 0 0;
	padding: 5px 5px;
	vertical-align: top;
	border: 0 none;
/*	background: url(/store/common/material/images/com_bg055.gif) no-repeat 0 0; */
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
}
#sideL #research05 dl.pref {
	padding: 6px 0 0;
}
#sideL #research05 dl.pref dt {
	padding: 0 6px;
}
#sideL #research05 dl.pref .title {
	margin: 0 6px 5px;
}





/*----------------------
	research06
----------------------*/
#sideL #research06 {
	border: 1px solid #ffffff;
	background: #edf1f4;
	overflow: hidden;
}
#sideL #research06 ul {
	margin-top: -1px;
}
#sideL #research06 ul li {
	padding-top: 1px;
	background: url(/store/common/material/images/com_bg011.gif) repeat-x 0 0;
	zoom: 1;
}
#sideL #research06 ul li a {
	display: block;
	padding: 5px 5px 5px 16px;
	background: url(/store/common/material/images/com_ic013.gif) no-repeat 5px 0.8em;
	zoom: 1;
}
#sideL #research06 ul li a:link {
	color: #0066cc;
}
#sideL #research06 ul li a:visited {
	color: #666699;
}
#sideL #research06 ul li a:hover,
#sideL #research06 ul li a:active {
	color: #cc6633;
}

/*-----------*/
#sideL #research06 ul li a.shoten:link {
	color: #0066cc;
	text-decoration: underline;

}
#sideL #research06 ul li a.shoten:visited {
	color: #666699;
	text-decoration: underline;
}
#sideL #research06 ul li a.shoten:hover,
#sideL #research06 ul li a.shoten:active {
	color: #cc6633;
	text-decoration: underline;
}
/*-----------*/
#sideL #research06 UL LI .imgL {
	MARGIN: 3px 5px 0px 0px; FLOAT: left
}
#sideL #research06 UL LI .imgR {
	FLOAT: right;
	margin-left: 0px;
	PADDING-LEFT: 0px;
}
#sideL #research06 UL LI .imgR A {
	display: block;
	margin-left: 0px;
	PADDING-LEFT: 0px;
	background: none;
	zoom: 1;
}
#sideL #research06 UL LI .textL {
	PADDING-LEFT: 16px;
	PADDING-RIGHT: 0px;
	PADDING-BOTTOM: 5px;
	margin-right: 0px;
}
#sideL #research06 UL LI .sommelier A {
	background: none;
	padding: 0px 5px 5px 16px;
}

/*----------------------
	subLBlock
----------------------*/
#sideL .subLBlock {
	margin-bottom: 9px;
}
#sideL .subLBlock .title {
	padding: 7px 7px 4px;
	background: url(/store/common/material/images/com_bg026.gif) no-repeat 0 0;
	font-weight: bold;
	color: #ffffff;
	zoom: 1;
}
#sideL .subLBlock .title a {
	color: #ffffff;
	text-decoration: none;
	zoom: 1;
}
#sideL .subLBlock .titleArrow {
	padding: 7px 7px 4px;
	background: url(/store/common/material/images/com_bg126.gif) no-repeat 0 0;
	font-weight: bold;
	color: #ffffff;
	zoom: 1;
}
#sideL .subLBlock .titleArrow a {
	color: #ffffff;
	text-decoration: none;
	zoom: 1;
}
#sideL .subLBlock .inner {
	padding: 6px 8px;
	background: #edf1f4;
}
#sideL .subLBlock .inner .image {
	text-align: center;
}

/*----------------------
	sideList
----------------------*/
#sideL .subLBlock .sideList,
#sideL .subLBlock .sideList02,
#sideL .subLBlock .sideList03 {
	background: #edf1f4;
}
#sideL .subLBlock .sideList02 .topText {
	padding: 5px 8px 7px;
}
#sideL .subLBlock .sideList ul,
#sideL .subLBlock .sideList02 ul {
	margin-top: -1px;
}
#sideL .subLBlock .sideList ul li {
	padding: 6px 5px 7px 19px;
	background: url(/store/common/material/images/com_bg020.gif) no-repeat 0 0;
	zoom: 1;
}
#sideL .subLBlock .sideList ul li .imgL,
#sideL .subLBlock .sideList03 ul li .imgL {
	float: left;
	margin: 3px 5px 0 0;
}
/* 2011.06.02*/
#sideL .subLBlock .sideList02 ul li .imgL {
	float: left;
	margin: 3px 5px 5px 0;
}

#sideL .subLBlock .sideList ul li .imgR,
#sideL .subLBlock .sideList02 ul li .imgR {
	float: right;
	margin-left: 5px;
}
#sideL .subLBlock .sideList ul li .textL,
#sideL .subLBlock .sideList02 ul li .textL {
	overflow: hidden;
}
#sideL .subLBlock .sideList ul li .textR,
#sideL .subLBlock .sideList02 ul li .textR,
#sideL .subLBlock .sideList03 ul li .textR {
	overflow: hidden;
	zoom: 1;
}
#sideL .subLBlock .sideList02 ul li {
	padding: 10px 5px 7px 10px;
	background: url(/store/common/material/images/com_bg011.gif) repeat-x 0 0;
	zoom: 1;
	/* 2011.06.02*/
	clear: left;
}
#sideL .subLBlock .sideList03 {
	padding:  0 5px 10px 10px;
}
#sideL .subLBlock .sideList03 ul {
	padding-top: 10px;
}


/*----------------------
	subLBlock02
----------------------*/
#sideL .subLBlock02 {
	clear: both;
	margin-bottom: 5px;
}
#sideL .subLBlock02 .title {
	padding: 6px 5px;
	border-top: 1px solid #cccccc;
}
#sideL .subLBlock02 .title span {
	padding-left: 9px;
	background: url(/store/common/material/images/com_bg035.gif) repeat-y 0 0;
	font-weight: bold;
	zoom: 1;
}
#sideL .subLBlock02 .title span a {
	padding-right: 15px;
	background: url(/store/common/material/images/com_ic026.gif) no-repeat right 0.05em;
	text-decoration: none;
	zoom: 1;
}
* html #sideL .subLBlock02 .title span a { /* for IE6 */
	background: url(/store/common/material/images/com_ic026.gif) no-repeat right 0.3em;
}
#sideL .subLBlock02 ul li {
	padding: 5px 5px 6px 14px;
	background: url(/store/common/material/images/com_bg034.gif) no-repeat 0 0;
	zoom: 1;
}
#sideL .subLBlock02 .column {
	padding: 6px 0 0 6px;
	background: url(/store/common/material/images/com_bg011.gif) repeat-x 0 0;
	zoom: 1;
}
#sideL .subLBlock02 .column .img {
	float: left;
	margin-right: 7px;
}
#sideL .subLBlock02 .column .text {
	float: left;
	width: 110px;
}
#sideL .subLBlock02 .column .text img {
	margin-left: 7px;
}
#sideL .subLBlock02 .column .text .ehonLink {
	font-size: 86%;
}


/*----------------------
	initials
----------------------*/
#sideL .initials {
	margin-top: 10px;
}
#sideL .initials .inner {
	padding: 0 3px 3px;
	background: #a2aed1 url(/store/common/material/images/com_bg003.gif) no-repeat 0 bottom;
	zoom: 1;
}
#sideL .initials .inner table {
	border: 1px solid #ffffff;
	background: #edf1f4;
}
#sideL .initials .inner table a {
	padding-left: 10px;
	background: url(/store/common/material/images/com_ic004.gif) no-repeat 0 center;
	zoom: 1;
}
#sideL .initials .inner table td {
	padding: 4px 0 4px 5px;
}
#sideL .initials .inner table td img {
	padding-left: 4px;
	vertical-align: middle;
}
#sideL .initials .inner table td.tableLine {
	padding: 0;
}
#sideL .initials .inner table td.tableLine img {
	padding: 0;
	vertical-align: bottom;
}
* html #sideL .initials .inner table td.tableLine { /* for IE6 */
	font-size: 0;
}
* html #sideL .initials .inner table td.tableLine img { /* for IE6 */
	display: none;
}
*:first-child+html #sideL .initials .inner table td.tableLine { /* for IE7 */
	font-size: 0;
}
*:first-child+html #sideL .initials .inner table td.tableLine img { /* for IE7 */
	display: none;
}



/*	sideLBanner	*/
#sideL .sideLBanner ul li {
	margin-top: 10px;
}


/* itemNum */
#sideL .itemNum {
	font-weight: normal;
	color: #666666;
}
/* sideLink01 */
#sideL .sideLink01 {
	margin-top: 4px;
	text-align: right;
}
#sideL .sideLink01 a,
#sideL .sideLink03 a {
	padding-left: 10px;
	background: url(/store/common/material/images/com_ic004.gif) no-repeat 0 0.4em;
	zoom: 1;
}
* html #sideL .sideLink01 a { /* for IE6 */
	background: url(/store/common/material/images/com_ic004.gif) no-repeat 0 0.5em;
}
#sideL .sideLink02 a {
	padding-left: 9px;
	background: url(/store/common/material/images/com_ic004.gif) no-repeat 0 0.5em;
	zoom: 1;
}
#sideL .sideLink03 {
	padding: 6px;
	text-align: right;
	background: url(/store/common/material/images/com_bg011.gif) repeat-x 0 0;
	zoom: 1;
}
	

/* sideLine */
#sideL .sideLine {
	padding: 10px 0 12px;
	background: url(/store/common/material/images/com_bg010.gif) repeat-x 0 bottom;
	font-size: 0;
	zoom: 1;
}


/*----------------------
	mypage
----------------------*/
#sideL .myPage01Title {
	margin: 10px 0;
	background: url(/store/common/material/images/com_bg048.gif) no-repeat 0 0;
	font-weight: bold;
	zoom: 1;
}
#sideL .myPage01Title .myPage01Inner {
	display: block;
	padding: 10px 10px 7px 18px;
	/*padding: 0 4px 4px 6px;*/
	background: url(/store/common/material/images/com_bg050.gif) no-repeat 0 bottom;
	zoom: 1;
}
#sideL .myPage01Title .myPage01Inner .userName {
	color: #a18c5f;
}
#sideL .myPage01Title .myPage01Inner .stranger {
	font-weight: normal;	
}
#sideL .myPage01Inner ul li {
	padding-top: 1px;
	background: url(/store/common/material/images/com_bg011.gif) repeat-x 0 0;
	zoom: 1;
}
#sideL .myPage01Inner ul li a {
	display: block;
	padding: 4px 0 4px 14px;
	background: url(/store/common/material/images/com_ic013.gif) no-repeat 3px 0.7em;
	zoom: 1;
}
#sideL .myPage02 {
	margin-bottom: 10px;
	padding: 0 3px 4px;
	background: #a2aed1 url(/store/common/material/images/com_bg003.gif) no-repeat 0 bottom;
	zoom: 1;
}
#sideL .myPage02 .myPage02Inner {
	padding: 3px;
	border: 1px solid #dadfed;
	background: #edf1f4;
}
#sideL .myPage02 .myPage02Inner ul li {
	padding-bottom: 1px;
	background: url(/store/common/material/images/com_bg011.gif) repeat-x 0 bottom;
	zoom: 1;
}
#sideL .myPage02 .myPage02Inner ul li a,
#sideL .myPage02 .myPage02Inner ul li.on span {
	display: block;
	padding: 4px 4px 4px 13px;
	background: url(/store/common/material/images/com_ic013.gif) no-repeat 2px 0.7em;
	zoom: 1;
}
#sideL .myPage02 .myPage02Inner ul li.on span {
	font-weight: bold;
}
#sideL .myPage02 .myPage02Inner p {
	margin-top: 9px;
}
#sideL .myPage02Inner .myPage03 {
	padding-bottom: 3px;
	background: #ffffff url(/store/common/material/images/com_bg051.gif) no-repeat 0 bottom;
	zoom: 1;
}
#sideL .myPage02Inner .myPage03Inner {
	padding: 4px 7px 0;
	border-left: 1px solid #c7cfe2;
	border-right: 1px solid #c7cfe2;
}
#sideL .myPage02Inner .myPage03Inner p {
	margin-top: 0;
}
#sideL .myPage02Inner .myPage03Inner ul {
	margin-top: 3px;
}
#sideL .myPage02Inner .myPage03Inner ul li {
	padding-top: 1px;
	padding-bottom: 0;
	background: url(/store/common/material/images/com_bg011.gif) repeat-x 0 0;
	zoom: 1;
}

#sideL .myPage02Inner .pointArea {
	margin: 0 0 0 12px;
	padding: 7px 0 7px !important;
	clear: both;
}
#sideL .myPage02Inner .pointArea .p-txt01 {
	float: left;
	font-weight: bold;
	color: #333333;
}
#sideL .myPage02Inner .pointArea .p-txt02 {
	float: right;
	color: #ff0101;
	word-break:break-all;
	font-weight: bold;
}

/*----------------------
	sideLRankBlock
----------------------*/
#sideL .sideLRankBlock {
	clear: both;
	padding-bottom: 5px;
	background: #f2f5f7;
}
#sideL .sideLRankBlock .title {
	font-weight: bold;
	background: url(/store/common/material/images/com_bg033.gif) no-repeat 0 0;
	border-bottom: 1px solid #ffffff;
	zoom: 1;
}
#sideL .sideLRankBlock .title span.text {
	display: block;
	padding: 6px 0 5px 28px;
	color: #1d316b;
}
#sideL .sideLRankBlock .title a {
	display: block;
	padding: 6px 0 5px 28px;
	text-decoration: none;
	color: #1d316b;
}
#sideL .sideLRankBlock .title a span {
	padding-right: 15px;
	background: url(/store/common/material/images/com_ic026.gif) no-repeat right 0;
	zoom: 1;
}
* html #sideL .sideLRankBlock .title a span { /* for IE6 */
	background: url(/store/common/material/images/com_ic026.gif) no-repeat right 0.25em;
	cursor: pointer;
}
*:first-child+html #sideL .sideLRankBlock .title a span { /* for IE7 */
	background: url(/store/common/material/images/com_ic026.gif) no-repeat right 0.25em;
}


#sideL .sideLRankBlock .sideNumList {
	clear: both;
}
#sideL .sideLRankBlock .sideNumList ol {
	padding-bottom: 1px;
	background: url(/store/common/material/images/com_bg011.gif) repeat-x 0 bottom;
	zoom: 1;
}
#sideL .sideLRankBlock .sideNumList ol li {
	padding: 4px 7px 9px 26px;
	zoom: 1;
}
#sideL .sideLRankBlock .sideNumList ol li .imgL {
	float: left;
	width: 55px;
	margin-right: 6px;
	padding-top: 6px;
	text-align: center;
}
#sideL .sideLRankBlock .sideNumList ol li .text {
	float: right;
	width: 106px;
	padding-top: 3px;
}
#sideL .sideLRankBlock .sideNumList ol li.num01 {
	background: url(/store/common/material/images/com_bg012.gif) no-repeat 0 0;
}
#sideL .sideLRankBlock .sideNumList ol li.num02 {
	background: url(/store/common/material/images/com_bg013.gif) no-repeat 0 0;
}
#sideL .sideLRankBlock .sideNumList ol li.num03 {
	background: url(/store/common/material/images/com_bg014.gif) no-repeat 0 0;
}
#sideL .sideLRankBlock .sideNumList ol li.num04 {
	background: url(/store/common/material/images/com_bg015.gif) no-repeat 0 0;
}
#sideL .sideLRankBlock .sideNumList ol li.num05 {
	background: url(/store/common/material/images/com_bg016.gif) no-repeat 0 0;
}




/** priceText **/
#sideL .priceText {
	color: #990000;
}


/* 	sideR
---------------------------------------------------------- */
#sideR {
	color: #666666;
}
#sideR .subRBlock {
	margin-bottom: 9px;
}
#sideR .subRBlock .title {
	padding: 7px 7px 4px;
	background: url(/store/common/material/images/com_bg026.gif) no-repeat 0 0;
	font-weight: bold;
	color: #ffffff;
	zoom: 1;
}
#sideR .subRBlock .title02 {
	padding: 6px 7px 3px 18px;
	background: url(/store/common/material/images/com_bg045.gif) no-repeat 0 0;
	font-weight: bold;
	color: #1d316b;
	zoom: 1;
}
#sideR .subRBlock.type02 .title {
	background: url(/store/common/material/images/com_bg041.gif) no-repeat 0 0;
}
#sideR .subRBlock .title a {
	padding-right: 14px;
	background: url(/store/common/material/images/com_ic025.gif) no-repeat right 0.05em;
	color: #ffffff;
}
#sideR .subRBlock .inner {
	padding: 6px 8px;
	background: #edf1f4;
}
#sideR .subRBlock .inner .sideRecommend img {
	margin-top: 2px;
}
#sideR .subRBlock .inner .sideRecommend .sideRecommendTxt {
	margin-top: 7px;
}


/*----------------------
	sideList
----------------------*/
#sideR .subRBlock .sideList {
	padding-bottom: 5px;
	background: #edf1f4;
}
#sideR .subRBlock.type02 .sideList {
	background: #f5f2e8;
}
#sideR .subRBlock .sideList .likeImg {
	padding: 10px 10px 0px;
	text-align: center;
}
#sideR .subRBlock .sideList ul {
	margin-top: -1px;
	padding-bottom: 1px;
	background: url(/store/common/material/images/com_bg011.gif) repeat-x 0 bottom;
	zoom: 1;
}
#sideR .subRBlock .sideList ul li {
	padding: 6px 5px 5px 19px;
	background: url(/store/common/material/images/com_bg020.gif) no-repeat 0 0;
	zoom: 1;
}
#sideR .subRBlock .sideList ul li.top {
	background: url(/store/common/material/images/com_bg027.gif) no-repeat 0 0;
}
#sideR .subRBlock.type02 .sideList ul li {
	background: url(/store/common/material/images/com_bg042.gif) no-repeat 0 0;
}
#sideR .subRBlock.type02 .sideList ul li.top {
	background: url(/store/common/material/images/com_bg043.gif) no-repeat 0 0;
}

/* sideList02 */
#sideR .subRBlock .sideList02 {
	padding-bottom: 5px;
	background: #edf1f4;
}
#sideR .subRBlock.type02 .sideList02 {
	background: #f5f2e8;
}
#sideR .subRBlock .sideList02 ul li {
	padding: 6px 5px 7px;
	background: url(/store/common/material/images/com_bg011.gif) repeat-x 0 bottom;
	zoom: 1;
}
#sideR .subRBlock .sideList02 ul li .imgL {
	float: left;
	width: 55px;
	margin-right: 6px;
	padding-top: 6px;
	text-align: center;
}
#sideR .subRBlock .sideList02 ul li .text {
	float: right;
	width: 127px;
	padding-top: 6px;
}


#sideR .subRBlock .already {
	padding: 13px 0;
	text-align: center;
	color: #cc0000;
	background: #edf1f4;
}


/*----------------------
	sideRRankBlock
----------------------*/
#sideR .sideRRankBlock {
	clear: both;
	padding-bottom: 5px;
	background: #f2f5f7;
}
#sideR .sideRRankBlock .title {
	font-weight: bold;
	background: url(/store/common/material/images/com_bg033.gif) no-repeat 0 0;
	border-bottom: 1px solid #ffffff;
	zoom: 1;
}
#sideR .sideRRankBlock .title span.text {
	display: block;
	padding: 6px 0 5px 28px;
	color: #1d316b;
}
#sideR .sideRRankBlock .title a {
	display: block;
	padding: 6px 0 5px 28px;
	text-decoration: none;
	color: #1d316b;
}
#sideR .sideRRankBlock .title a span {
	padding-right: 15px;
	background: url(/store/common/material/images/com_ic026.gif) no-repeat right 0;
	zoom: 1;
}
* html #sideR .sideRRankBlock .title a span { /* for IE6 */
	background: url(/store/common/material/images/com_ic026.gif) no-repeat right 0.25em;
	cursor: pointer;
}
*:first-child+html #sideR .sideRRankBlock .title a span { /* for IE7 */
	background: url(/store/common/material/images/com_ic026.gif) no-repeat right 0.25em;
}


#sideR .sideRRankBlock .sideNumList {
	clear: both;
}
#sideR .sideRRankBlock .sideNumList ol {
	padding-bottom: 1px;
	background: url(/store/common/material/images/com_bg011.gif) repeat-x 0 bottom;
	zoom: 1;
}
#sideR .sideRRankBlock .sideNumList ol li {
	padding: 6px 7px 9px 26px;
	zoom: 1;
}
* html #sideR .sideRRankBlock .sideNumList ol li { /* for IE6 */
	padding: 5px 7px 9px 26px;
}
*:first-child+html #sideR .sideRRankBlock .sideNumList ol li { /* for IE7 */
	padding: 4px 7px 9px 26px;
}
#sideR .sideRRankBlock .sideNumList ol li .imgL {
	float: left;
	width: 55px;
	margin-right: 6px;
	padding-top: 6px;
	text-align: center;
}
#sideR .sideRRankBlock .sideNumList ol li .text {
	float: right;
	width: 106px;
	padding-top: 3px;
}
#sideR .sideRRankBlock .sideNumList ol li.num01 {
	background: url(/store/common/material/images/com_bg012.gif) no-repeat 0 0;
}
#sideR .sideRRankBlock .sideNumList ol li.num02 {
	background: url(/store/common/material/images/com_bg013.gif) no-repeat 0 0;
}
#sideR .sideRRankBlock .sideNumList ol li.num03 {
	background: url(/store/common/material/images/com_bg014.gif) no-repeat 0 0;
}
#sideR .sideRRankBlock .sideNumList ol li.num04 {
	background: url(/store/common/material/images/com_bg015.gif) no-repeat 0 0;
}
#sideR .sideRRankBlock .sideNumList ol li.num05 {
	background: url(/store/common/material/images/com_bg016.gif) no-repeat 0 0;
}


/*----------------------
	sideRLink
----------------------*/
#sideR .sideRLink01 {
	margin-top: 4px;
	padding-right: 8px;
}
#sideR .sideRLink01 .infoText {
	margin-right: 13px;
	padding-right: 11px;
	border-right: 1px solid #cccccc;
}
#sideR .sideRLink01 a {
	display: inline-block;
	padding-left: 12px;
	background: url(/store/common/material/images/com_ic004.gif) no-repeat 0 0.3em;
	zoom: 1;
}
* html #sideR .sideRLink01 a { /* for IE6 */
	background: url(/store/common/material/images/com_ic004.gif) no-repeat 0 0.5em;
}
*:first-child+html #sideR .sideRLink01 a { /* for IE7 */
	background: url(/store/common/material/images/com_ic004.gif) no-repeat 0 0.5em;
}


/*----------------------
	sideRInfo
----------------------*/
#sideR .sideRInfo {
	margin-bottom: 10px;
	padding-bottom: 5px;
	background: url(/store/common/material/images/com_bg031.gif) no-repeat 0 bottom;
	zoom: 1;
}
#sideR .sideRInfo .title {
	background: url(/store/common/material/images/com_bg029.gif) no-repeat 0 0;
	zoom: 1;
}
#sideR .sideRInfo .title span {
	display: block;
	padding: 5px 5px 7px 19px;
	background: url(/store/common/material/images/com_bg030.gif) no-repeat 0 bottom;
	color: #333333;
	font-weight: bold;
	zoom: 1;
}
#sideR .sideRInfo .inner {
	padding: 10px 12px 5px;
	background: url(/store/common/material/images/com_bg032.gif) repeat-y 0 0;
	zoom: 1;
}
#sideR .sideRInfo .inner .title {
	margin-bottom: 6px;
	background: none;
}

/*	sideBanner	*/
#sideL .sideLBanner,
#sideR .sideRBanner {
	margin-bottom: 10px;
}


/* new icon */
#sideL .new img,
#sideR .new img {
	margin-left: 5px;
	vertical-align: middle;
}

/*	bookstore	*/
#sideR .bookstore{
	border: solid 1px #0000FF;
	width: 199px;
	margin-bottom: 10px;
}
#sideR .bookstore .bookstore_title{
	padding: 2px 2px 2px 5px;
	background-color: #0000FF;
	color: #FFFFFF;
	font-weight: bold; 
	text-align:left;
}	
#sideR .bookstore .bookstore_rogo{
	margin:5px 0 0 0;
	text-align:center;
}	
#sideR .bookstore .bookstore_name{
	margin: 4px 4px 0px 4px;
	font-weight: bold; 
}
#sideR .bookstore .bookstore_pr{
	margin: 0px 4px 0px 4px;
}
#sideR .bookstore .bookstore_link{
	margin: 0px 4px 4px 4px;
	text-align: right;
}
/*  clearfix
---------------------------------------------------------- */
#sideL .myPage02Inner .pointArea:after,
#sideL #research03 .block .float ul:after,
#sideL #research03 .block .priceRange:after,
#sideL .subLBlock02 .column:after,
#sideL .sideLRankBlock .sideNumList ol li:after,
#sideL .subLBlock .sideList03 ul li:after,
#sideR .subRBlock .sideList02 ul li:after,
#sideR .sideRRankBlock .sideNumList ol li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
}

#sideL .myPage02Inner .pointArea,
#sideL #research03 .block .float ul,
#sideL #research03 .block .priceRange,
#sideL .subLBlock02 .column,
#sideL .sideLRankBlock .sideNumList ol li,
#sideL .subLBlock .sideList03 ul li,
#sideR .subRBlock .sideList02 ul li,
#sideR .sideRRankBlock .sideNumList ol li {
	zoom: 1;
}
#sideR .addBox table{
	border-collapse: separate;
	border-spacing: 1px 1px;
}

/* topicPathContainer
---------------------------------------------------------- */
#topicPathContainer .ref{
	text-align : right;
	color : #000099;
}